Announcement

Collapse
No announcement yet.

impEx question

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • impEx question

    Hello.

    I'd like to buy a vBulletin forum license, but first I must know if impEx works with SMF 1.1.11, since the SMF impEx page of the vBulletin manual says "Version supported : 1.1.4".I'm saying this since there aren't many changes between 1.1.4 and 1.1.11 so it might as well work.
    Thanks in advance.
    Vittorio

  • #2
    I've recently converted a new customer from that version, so yes it should work well. There are no problems with the import if configured correctly in ImpEx.

    Comment


    • #3
      Thank you very much for the information!

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X